WordPress 2.3 Beta 1

WordPress 2.3 Beta 1 will be release later. Note that IT WILL NOT WORK with the current version of ALL my plugins as the whole /wp-admin/ folder had underwent some restructuring.

There WILL NOT be any more categories, link2cat, or post2cat tables. It will be replaced by terms, term_taxonomy and term_relationships. It means that my plugins MAY break as some of the functions uses direct query to those depreciated tables.

I will update the current development version of ALL my plugins to be compatible with WordPress 2.3 and above. If you are using the development version of my plugins for WordPress 2.2 after I updated all of them, it WILL BREAK.

I will post another entry once I have completed updating all of them to be compatible to WordPress 2.3.

1 Star2 Stars3 Stars4 Stars5 Stars (13 votes, average: 3.92 out of 5)